@import 'mpp.css';
@import 'satcom.css';
@import 'cmp.css';
@import 'bmd.css';
@import 'econco.css';
@import 'econco-landing.css';
@import 'medical.css';
@import 'malibu.css';
@import 'radant.css';

@media print {
	#banner h2 span {
		display: block;
		color: black;
		z-index: 99;
	}
}

body.division #subproducts {
	display: block;
}

#content.divisionhome {
	margin-top: 2px;
	margin-right: 179px;
/*	padding-top: 240px;*/
	padding-right: 0;
	height: auto;
}
#content.divisionhome img {
	padding-left: 2px;
	border: none;
}
/* \*/
* html #content.divisionhome {
	padding-top: 8px;
	width: 403px;
	overflow: hidden;
}
/* */
#sidebar {
	float: right;
	width: 157px;
	margin: 10px 11px 0 0;
	padding: 0;
	font-size: 11px;
	display: inline; /* IE Hack to fix double-margin */
}

	#sidebar #sidebox {
		padding: 4px 4px 10px 4px;
		margin: 0 0 7px 0;
		border: solid 1px #c6c6c6;
		background: url(../../images/sidebar_MPP_newprod.jpg) no-repeat #ccc 0 -22px;
	}
		#sidebar #sidebox h2 {
			padding: 4px;
			margin: 0 0 4px 0;
			background: url(../../images/sidebar/corporate.jpg) no-repeat #9d0d29;
			color: white;
			text-transform: uppercase;
			font-family: arial;
			letter-spacing: 2px;
			font-size: 11px;
			border: solid 1px;
/*
			border-top: solid 1px aqua;
			border-left: solid 1px aqua;
			border-bottom: solid 1px black;
			border-right: solid 1px black;
*/

		}
		#sidebar #sidebox a {
			text-decoration: none;
			color: #c00;
		}

		
#divisioninfo {
	margin-bottom: 20px;
}

#divisioninfo input, #divisioninfo textarea, #divisioninfo select {
	font-size: 11px;
	font-family: arial;
}
#divisioninfo input[type=text] {
	width: 500px;
}
#divisioninfo textarea {
	width: 500px;
	height: 200px;
}

#divisioninfo .rowcontainer {
	margin: 3px 0;
	padding: 3px 0 5px 0;
	border-bottom: #ccc solid 1px;
}

#divisioninfo .rowcontainer .rowtitle {
	float: left;
	width: 100px;
}
#divisioninfo .rowcontainer .rowrequired {
	color: red;
	line-height: 0;	
	font-size: 200%;
}
#divisioninfo .rowcontainer .rowdata,
#divisioninfo .rowcontainer .error {
	margin: 0 0 0 110px;
	padding: 0;
}
#divisioninfo .rowcontainer .error {
	color: red;
}	
#divisioninfo .rowcontainer .warn {
	display: none;
}	

/* Hide from IE5-mac. Only IE-win sees this. \*/
* html #divisioninfo .rowcontainer .rowdata {
	height: 1%;
	margin: 0;
}
/* End hide from IE5/mac */

#sidenav #contactsales {
	margin-left: 4px;
	background: url(../../images/button_contactsales.gif) no-repeat;
	height: 50px;
	width: 97px;
}
#sidenav #contactsales a {
	display: block;
	height: 43px;
	width: 90px;
}
#sidenav #contactsales span {
	display: none;
}

